﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33130.400
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ArreCaballito", "ArreCaballito\ArreCaballito.csproj", "{1D7D2756-6E04-42C7-BB78-0775566FD9CE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1D7D2756-6E04-42C7-BB78-0775566FD9CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1D7D2756-6E04-42C7-BB78-0775566FD9CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1D7D2756-6E04-42C7-BB78-0775566FD9CE}.Debug|x64.ActiveCfg = Debug|x64
		{1D7D2756-6E04-42C7-BB78-0775566FD9CE}.Debug|x64.Build.0 = Debug|x64
		{1D7D2756-6E04-42C7-BB78-0775566FD9CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1D7D2756-6E04-42C7-BB78-0775566FD9CE}.Release|Any CPU.Build.0 = Release|Any CPU
		{1D7D2756-6E04-42C7-BB78-0775566FD9CE}.Release|x64.ActiveCfg = Release|x64
		{1D7D2756-6E04-42C7-BB78-0775566FD9CE}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B0507DF7-A171-40CB-9834-9DB5DF186CE6}
	EndGlobalSection
EndGlobal
